# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

drivers/bh1750/CMakeFiles/p_bh1750.dir/bh1750.cpp.o: ../communication/i2c/i2c.hpp
drivers/bh1750/CMakeFiles/p_bh1750.dir/bh1750.cpp.o: ../config.h
drivers/bh1750/CMakeFiles/p_bh1750.dir/bh1750.cpp.o: ../drivers/bh1750/bh1750.cpp
drivers/bh1750/CMakeFiles/p_bh1750.dir/bh1750.cpp.o: ../drivers/bh1750/bh1750.h

